;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Validate]

[Action]
pagename = "検索 - "
itemorder = "ref:itemorder"
tname = "ref:name"


[InjectRequest]
itemorder =

[View]
success = "admin/itemmanage/order/search.html"